{
  "style_id": "doodlelotill",
  "style_name": "Doodlelotill",
  "style": {
    "artist_name": "doodlelotill",
    "artistic_style": "sketch, messy_lineart, graphite, doodle, sketchpad_aesthetic, monochromatic, rough_sketch, hand_drawn, charcoal_medium"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/DoodlelotILL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "DoodlelotILL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Sketch"
  }
}